ul {
    display: flex;
    gap: 12px;
}
li {
    display: inline;
}

a {
    color: white;
    text-decoration: none;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: darkgreen;
    color: white;
    padding: 0 15px;
}

button {
    background-color: darkgreen;
    color: white;
    padding: 8px 14px;
    border-radius: 20px;
    border: non;
}

footer {
    background-color: darkgreen;
    color: white;
    margin-top: 50px;
    padding: 2px 15px;
}